.egc, .government_charges {font-size: 13px;font-weight: 600;display: block;}
.government_charges { margin-top: 10px; }
@media(min-width: 768px) { #search-options-bottom #SearchPageNumbers {float: left;} }


/*light box issue fixes*/
#lbBottomContainer { top: 20px !important; }
#lbCenter { top: 50px !important; }
.pswp { top: -800px !important; } 

/*vehicle details page box changes*/
@media (max-width:767px){
	#details-vehicle-info {display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex; -webkit-box-orient: vertical;-moz-box-orient: vertical; -webkit-flex-direction: column; -ms-flex-direction: column;flex-direction: column;-webkit-box-align: start;-moz-box-align: start; -ms-flex-align: start; -webkit-align-items: flex-start; align-items: flex-start;}
	#details-vehicle-info .row {-webkit-box-ordinal-group: 6;-moz-box-ordinal-group: 6;-ms-flex-order: 6;-webkit-order: 6;order: 6; display: inline-block; width: 100%; margin-bottom: 5px; margin-right: 0; margin-left: 0;}
	#details-vehicle-info #details-vehicle-info-extra {-webkit-box-ordinal-group: 5;-moz-box-ordinal-group: 5;-ms-flex-order: 5;-webkit-order: 5;order: 5;}
	#details-vehicle-info #details-vehicle-info-features {-webkit-box-ordinal-group: 4;-moz-box-ordinal-group: 4;-ms-flex-order: 4;-webkit-order: 4;order: 4;}
	#details-vehicle-info #details-vehicle-info-desc {-webkit-box-ordinal-group: 3;-moz-box-ordinal-group: 3;-ms-flex-order: 3;-webkit-order: 3;order: 3;}
	#details-vehicle-info #details-vehicle-info-Img {-webkit-box-ordinal-group: 2;-moz-box-ordinal-group: 2;-ms-flex-order: 2;-webkit-order: 2;order: 2;}
	#details-vehicle-info #details-vehicle-info-vehicle {-webkit-box-ordinal-group: 1;-moz-box-ordinal-group: 1;-ms-flex-order: 1;-webkit-order: 1;order: 1;}
	#details-vehicle-info .row .col-sm-10 { padding-left:0; padding-right: 0; }
	#details-vehicle-info .row .col-sm-2 { padding-left:0; padding-right: 0; }
	.container.center-wrapper { padding-top: 5px !important; }
}


#filter-body .filter .header .fa.fa-angle-double-down, #filter-header .fa.fa-angle-double-down {float: right;font-size: 20px;}

/*for Social share button on vehicle detail page*/
@media(max-width: 767px) {
	#details-vehicle-share-drop-down { margin: 10px 0 0 0; }
	#details-vehicle-info-Heading .government_charges { text-align: center; }
	#search-results .search_title a { margin-bottom: 10px !important; }
	#SearchSortBy, #SearchPageNumbersSpan, #SearchPageNumbersList { padding-left: 0; }
}

.btn-back {
	color: #000;
    padding: 13px 20px;
    font-weight: 600;
    margin-top: 14px;
    display: inline-block;
    font-size: 16px;
	text-transform: uppercase;
}

body {background:#fff;}
#body p {    font-size: 14px;color: #000; line-height: 26px;}
p.strong {text-align: center; font-weight: bold; color: #000; line-height: 30px;}
p.strong-left {font-weight: bold; margin: 15px 0!important; font-size: 19px!important; color: #195c95;}
.page-heading {font-size: 52px!important; line-height: 64px!important; color: #f4f4f4!important; background-color: #195c95; background-image:url('/media/7227/heading-bg-1.jpg'); background-repeat:no-repeat; padding: 74px 15px; text-align: center; margin-top: 0!important;}
tr[data-value="Price"] .government_charges {margin-top: 0;display: inline-block;text-align: left;margin-left: 5px;}
h1.page-heading {}
#body h2.strong {text-align: left;
    font-size: 36px;
    line-height: 46px;
    margin-top: 4px;
	font-weight: normal;
}
#body h2.strong span {
	font-weight: bold!important;
}
.padding {
	padding: 40px;
}

/*Breadcrumb*/
#breadcrumb_wrapper {
    background: rgb(0,0,0);
background: -moz-linear-gradient(45deg, rgba(0,0,0,1) 0%, rgba(204,204,204,1) 91%, rgba(204,204,204,1) 100%);
background: -webkit-linear-gradient(45deg, rgba(0,0,0,1) 0%,rgba(204,204,204,1) 91%,rgba(204,204,204,1) 100%);
background: linear-gradient(45deg, rgba(0,0,0,1) 0%,rgba(204,204,204,1) 91%,rgba(204,204,204,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#cccccc',GradientType=1 );
}
#breadcrumb_wrapper .container {background: transparent;}

#breadcrumb {
    padding: 6px 6px 10px;
    font-size: 22px;
    color: #afb1ac;
	text-align: center;
}
#breadcrumb_wrapper a {
    color: #ffffff;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bolder;
}
@media(max-width: 480px) {
	/* #breadcrumb { display: none;	} */
}

#vehicle_enquiry_from_list input, #vehicle_enquiry_from_list textarea { border-radius: 0; background: #fff; margin-bottom: 10px; }
#vehicle_enquiry_from_list button, #details-sidebar-main-vehicleenquiry .form-row button{     
	background: #e80000 !important;
    color: #fff;
	display: block;
    font-size: 14px;
    margin: 0 auto; 
    font-weight: bold!important;
    padding: 20px 5px;
    border: 0;
    border-radius: 40px!important;
}
#vehicle_enquiry_from_list { padding: 15px 15px 0; }
#vehicle_enquiry_from_list #cform_message { min-height: 120px; }
.call_hotline { text-align: center; background: #f0f0f0; margin: 0 15px; padding: 6px; }
.call_hotline a	{color: #000; font-size: 30px; text-align: center; font-weight: bold; }
.repay-amt-details  { margin: 0 15px;padding: 5px;text-align: center;color: #777;}
.repay-heading { font-size: 23px; font-weight: 600; color: #000; }
#body p.repay-disclaimer {font-size: 13px;margin-bottom: 0; }
.repay-amnt {    font-size: 62px;
    color: #88d122;
    font-weight: 600;
    margin: 0;
    line-height: 54px; }
.repay-amnt .perweek { font-size: 17px; font-weight: normal; }
.search_meta { margin: 0 0 5px; }
.search_meta { margin-top: 10px; }
.search_meta { text-align: center; padding: 10px;}
#search-results .search_details {    margin-top: 15px;
    padding: 0;
    margin-bottom: 15px;
    width: 100%; }
#search-results .search_meta li {padding: 2px 28px 8px 0;}
#search-results .search_meta li, #details-vehicle-info-vehicle-Extras li {color: #111010; font-weight:normal!important;}
.icon-colour, #details-vehicle-info-vehicle-Extras li#icon-colour {background-position: 10px 0;}
.icon-transmission, #details-vehicle-info-vehicle-Extras li#icon-transmission { background-position: 10px -38px;}
.icon-body, #details-vehicle-info-vehicle-Extras li#icon-body {background-position: 10px -77px;}
.icon-kms, #details-vehicle-info-vehicle-Extras li#icon-kms {background-position: 10px -117px;}
.icon-fuel, #details-vehicle-info-vehicle-Extras li#icon-fuel {background-position: 10px -156px;}
#search-results .search_meta, #search-results .search_meta ul {list-style-image: none;min-height: 75px; min-height:155px;}
#search-results .search_price a { color: #000; font-weight: bold; }
.driveaway {font-size: 12px;
    font-weight: 400;
    display: block;
    margin-top: 5px;}
/*Grid List View*/
.view_selection_cover { float:right; display: inline-block;}
#body .view_selection_cover h3 { margin: 10px 0; text-align: center; }
.view_selection_cover a {display: inline-block; text-align: right; font-size: 14px; font-weight: 600; color: #000; min-width: 100px; margin: 10px;}
.view_selection_cover a:hover, .view_selection_cover a:focus, .view_selection_cover a:active  { color: #70addc; }
.view_selection_cover .btns_wrapper a .fa { margin-right: 10px; }
.view_selection_cover .fa.fa-arrow-right { color: #e80000; font-size: 20px; }
body[data-url='view-cars-list-view'] #search-results .search_title a {text-align: left; padding-bottom: 14px; padding-top:5px;}
body[data-url='view-cars-list-view'] #search-results .search_price {background: transparent; padding: 6px 14px 0;}
body[data-url='view-cars-list-view'] .repayment_cover {  text-transform: uppercase; display: inline-block; float: right; margin-top:0px; margin-right: 15px; padding: 4px 15px 10px; border-radius: 0;}
body[data-url='view-cars-list-view'] #search-results .search_meta, #search-results .search_meta ul {list-style-image: none;min-height:auto;}
body[data-url='view-cars-list-view'] #search-results .search_details{margin-bottom: 6px; text-align: right; margin-top: 5px; padding-right: 12px;}
body[data-url='view-cars-list-view'] #search-results .search_item img {padding: 4px; border-left:none;}
body[data-url='view-cars-list-view'] #search-results .img-small {    padding: 0px;
    border-left: none;
    max-height: 86px;
    overflow: hidden;
    margin-bottom: 8px;}
body[data-url='view-cars-list-view'] #search-results .search_item { border-top: 5px solid #1e568f;}
body[data-url='view-cars-list-view'] #search-results .col-sm-4 {padding-left: 0; padding-right: 0;}
/*Grid View search results*/
[data-url="view-cars"] #search-results .search_item .bg_cover {background:#fff; margin: 8px 8px 0;}
[data-url="view-cars"] .vehicle-heading { background: #fff;}
[data-url="view-cars"] #search-results .search_price { font-size: 25px; text-align:left; margin-bottom: 0px;}
[data-url="view-cars"] #search-results > div:not(:last-child) { border-bottom: 0 none; padding-bottom: 0; }
[data-url="view-cars"] #search-results .search_item { background: none; }
[data-url="view-cars"] .search_title { background: #fff; border-top: 5px solid #1e568f; }
[data-url="view-cars"] .vehicle-listing-desc {background-color: #fff; box-shadow: 1px 14px 13px -8px #ccc; border-bottom: 1px solid #cecece;}
[data-url="view-cars"] .repayment_cover {    
	display: block;
    text-transform: uppercase;
    padding: 6px 12px;
    border-radius: 0px;
    margin: 0 auto;
    max-width: 213px;
    position: absolute;
    top: 62px;
    z-index: 5;
    right: 8px;
}
@media (min-width: 768px) {
	.search_item  .col-sm-5 {
		padding-right: 0;
	
	}
	#search-results .search_item img {
    	padding: 4px 6px;
	}

}
.search_item 	

/*our cars*/
body[data-url='view-cars'], body[data-url='view-cars-list-view'] {background: #f2f2f2;}
.no-padding { padding-left: 0 !important; padding-right: 0 !important; }
#details-sidebar-top #finance-calc-custom { margin-top: 0; }
#FeaturedList .bx-viewport { background: #000 !important; }
.getapproved { border: 0; display: inline-block; text-align: center; -webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75); box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);}
.getapproved a { font-weight: 300; }
#search-options { text-align: center; margin: 0; } 
.search_location i, .search_location a { margin-right: 5px; }
.search_location i.fa.fa-phone { margin-left: 5px; }
.search_location { margin: 10px 0; }
.container.center-wrapper { min-height: 650px; padding-top: 40px; }
.center-wrapper { min-height: 850px; }




hr { border-top: 1px solid #c3c3c3; margin-top: 25px; }
body[data-url='our-cars'], body[data-url='stock']  { background: #e8e8e8; }
#body h1, #body h2 {}
#body h1 {color: #195c95; font-size: 35px; line-height: 34px; text-transform: uppercase; font-weight: 800; margin: 35px 0;}
#body h1 span {color: #e80000;}
#body .main-content h1 {color: #000;font-size: 50px;line-height: 63px;text-transform: uppercase; font-weight: 600;}
body[data-url='fast-lane-finance'] #body h2 {color: #e80000;font-size: 50px;line-height: 44px;margin-bottom: 0;margin-top: 0;text-transform: uppercase; font-weight: 600;}
#body h2 {font-size: 26px; line-height: 28px;color: #000;margin-top: 25px;}
p {font-family: 'Open Sans', sans-serif;line-height: 22px;}
h3, .h3 { color: #83a6c6; font-size: 16px; margin-bottom: 8px;font-weight: bold; text-transform: uppercase;}
h4, .h4 { color: #000;font-size: 16px; font-weight: bold; text-transform: uppercase; margin-top: 14px;}
a {color: #e80000;text-decoration: none;font-weight: 500;}
a:hover, a:active, a:focus {color: #e80000;text-decoration: none;}
a.btn {font-size: 18px;color: #FFF;padding: 18px 8px;background: #000;text-align: center;max-width: 331px; width: 100%;border-radius: 0;margin-bottom: 6px;font-weight: 600; margin-top: 10px;}
a.btn:hover {background: #cc6b00;color: #FFF;transition: 0.4s;}
ul.list-info{font-family:'Open Sans',sans-serif;margin-bottom:15px;}
ul.list-info li{line-height:28px;}
label{display:none;}
body{font-family:'Open Sans',sans-serif;}
.container{width:100%;max-width:1200px;}
@media (max-width: 768px) {
	.container {padding: 0;}
}
#header{color:#FFF;text-align:center;}
#header a{color:#FFF;}
#header-location .fa,#header-number .fa{color:#e80000;font-size:18px;margin-right:5px;}
a#fb-header{display:inline-block;background:#3b5998;color:#FFF;padding:15px 20px;}
#navbar{background:#FFF;}
.navbar-toggle{margin-top:30px;margin-right:0;}
.navbar-default .navbar-nav>li>a{color:#000;text-transform:uppercase;padding:10px;font-weight:600;}
.navbar-default .navbar-nav > li > a.current_page_item { color: #e80000;  }
.navbar-default .navbar-toggle,.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:active{border-color:transparent;background-color:#0d4f8b;}
.navbar-default .navbar-toggle .icon-bar{background-color:#fff;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus { color: #e80000; }
@media(min-width:1199px) {
.navbar-default .navbar-nav>li>a { font-size: 16px;}

}
@media(max-width:1024px) {
	#logo {max-width: 200px;margin: 10px;}
	.navbar-default .navbar-nav > li > a { font-size: 12px; padding: 6px; }
	body[data-url="fast-lane-finance"] #body h2 { font-size: 30px !important; }
}
@media(max-width:991px) {
	#quicksearch-heading, #SearchFilter { max-width: 100% !important; }
	#body #quicksearch-heading h2 { display: inline-block; width: 100%; }
	#quicksearch-wrapper { text-align: center; }
}
#BannerSlider {cursor: pointer;}
#BannerSlider img {width: 100%;}
#breadcrumb_wrapper {margin-bottom: 0;}
body[data-url='stock'] #breadcrumb_wrapper {margin-bottom: 30px;}
#quicksearch-wrapper {background: #000;color: #FFF;padding: 20px 0 20px; margin-bottom: 1px;}
#quicksearch-heading {padding-top: 5px;}
#quicksearch-heading, #SearchFilter {max-width: 50%;  width: 100%;float: left;display: inline-block;}
#SearchFilterMake, #SearchFilterModel, #SearchFilterButton { max-width: 32%!important;  width: 100%;float: left;margin: 5px;}
#SearchFilterButton{background:#e80000;color:#000;padding:13px 15px;border:0;margin-top:8px;font-size:15px;max-height:58px;text-transform:uppercase;font-weight: 600;}
#SearchFilterButton:hover {color: #FFF;transition: 0.5s;}
#body #quicksearch-heading h2 {color: #FFF;display: inline-block;	float: left;text-transform: uppercase;font-size: 50px;line-height: 45px;letter-spacing: 7px;}
body #quicksearch-heading p{font-size:24px;display:inline-block;margin-left:14px;margin-top:6px;letter-spacing:1px;line-height:inherit;}
#QuickSearch select, #SearchFilter select {height: 46px;color: #fff;background: #000;margin-top: 8px;}

@media(max-width: 1199px) {
	body #quicksearch-heading p	{margin-left: 0;}
}
@media(max-width: 767px) {
	#SearchFilterButton {margin: 5px 0;}
	#body #quicksearch-heading h2 {font-size: 40px;line-height: 38px;}
	#SearchFilterMake, #SearchFilterModel, #SearchFilterButton {width: 100%;display: block;max-width: 100%!important;}
	#SearchFilter select {margin: 5px 0;}
	body #quicksearch-heading p {margin-top: 0;}
	#quicksearch-heading, #SearchFilter {max-width: 100%;}
	.feature-wrapper h2 a { font-size: 20px !important; }
	#footer_nav .footer_menu { text-align: center; max-width: 100% !important; margin: 0 0 20px 0; }
}
@media(min-width: 767px) {
	#navbar {padding: 5px 0;}
	.navbar-collapse  {margin-top: 35px;}
}
.feature-wrapper .col-sm-6 {position: relative;padding-left: 0;padding-right: 0;}
.feature-wrapper img {width: 100%;}
.box-wrapper {padding: 20px;}
.feature-wrapper a {color: #FFF;}
.text-wrapper {position: absolute;top: 36%;left: 0;right: 0; margin: 0 auto;	 max-width: 398px;}
#body .feature-wrapper h2 {line-height: 24px; text-align: center;}
.feature-wrapper h2 a {font-size: 32px;display: block;}
.feature-wrapper p a {display: block;}
.main-content {background: url('/media/7058/contentbg.jpg') no-repeat; /*background: url('/media/4967/contentbg.jpg') no-repeat;*/background-position: 50% 257px;}
.content-wrapper { padding: 25px 50px 35px 0;}
.content-wrapper a {font-size: 22px;}
#latest-vehicles {background: #000;}
#body #latest-vehicles h2 {padding-top: 20px;padding-bottom: 20px;text-align: center;font-size: 40px;	}
#body #latest-vehicles h2 span {color: #FFF;}
#FeaturedList .bx-wrapper{max-width:100%!important;margin-bottom:0;}
#FeaturedList .bx-wrapper .bx-viewport{border:0;box-shadow:none;height:350px!important;}

#FeaturedList ul {height: 354px;overflow: hidden;}
#FeaturedList .bx-viewport li {background:#d4d4d4; width: 2.5% !important;margin-right: 5px !important;min-height: 350px !important;}
#FeaturedList .bx-viewport li:hover .f_title,#FeaturedList .bx-viewport li:hover .f_price:after{background:#e80000;color:#FFF;transition:.3s;}
#FeaturedList .f_title{position:absolute;top:0;color:#000;background:#d4d4d4;font-size:18px;font-weight: 600;line-height:22px;width:100%;padding:16px 8px 0;overflow:hidden;z-index:9999;height:70px;text-overflow:ellipsis;}
#FeaturedList .f_price{background:#000;color:#FFF;font-size:24px;font-weight: 600;padding:8px 11px 2px 8px;width:100%;left:0;bottom:0;top:inherit;}
#FeaturedList .f_price:before{content:'only';color:#e80000;font-size:18px;display:block;}
#FeaturedList .f_price:after{content:'VIEW';position:absolute;width:50%;color:#000;background:#ccc;right:0;padding:20px;top:0;bottom:0;text-align:center;}
#FeaturedList .f_image{top:18%;}
.bx-wrapper img{width:100%;max-width:initial;}
#FeaturedList .bx-viewport li:hover .f_image{-webkit-filter:inherit;filter:inherit;transition:.3s;}
@media(max-width: 1199px) {
	#FeaturedList .f_title { line-height: 16px;	padding: 12px 8px 0;}		
}			
@media(max-width: 991px) {
	#FeaturedList  ul.FeaturedListItems {width: 615% !important;}
	#FeaturedList .bx-viewport li {width: 9% !important;}
}
@media(max-width: 480px) {
	#FeaturedList .bx-wrapper .bx-viewport {height: 298px!important;}
	#FeaturedList .bx-viewport li {width: 12.8% !important;}
	#FeaturedList .f_image {top: 65px;			}
	#FeaturedList .f_price {font-size: 16px;bottom: 50px;	}
	#body .main-content h1 {font-size: 30px !important; }
}




/*Vehicle Listing*/

#search-results>div:last-child {
    border-bottom: 1px solid #ccc;
}
#SearchPageNumbers ul li.page-previous a,#SearchPageNumbers ul li.page-next a{background-image:url('/media/4996/arrows.png');}
#SearchPageNumbers ul li.page-previous a{background-position:0 8px;}
.vehicle-heading{background:#fff; min-height: 35px; margin-bottom: 0px; padding-bottom: 0px;}
#carhistory-gif{    max-width: 230px;
    width: 100%;
    display: block;
    margin: 20px auto;}
select#SortBy,#SearchPageNumbers ul li a{padding:8px;}
#SearchPageNumbers ul li.page-next a{background-position:-14px 8px;}
#SearchSortBy{margin-bottom:20px;}
#search-results .search_meta,#search-results .search_meta ul{font-size:13px;}
.vehicle-listing-img:after{width:175px;height:30px;content:"/";display:block;position:absolute;bottom:8px;left:25px;text-indent:9999px;overflow:hidden;}
#search-results .search_item { border-left: 1px solid #ccc; border-right: 1px solid #ccc;}
#search-results .search_item img{padding: 4px;}
.vehicle-listing-img {padding-left: 0;padding-right: 0; margin-bottom: 0px; z-index:2;}
#filter-reset a {color: #000;}
#filter-body {
	border-left: 1px solid #eaeaea;
    border-right: 1px solid #eaeaea;
	border-bottom: 1px solid #eaeaea;
}
@media (min-width: 767px) {
	[data-url='view-cars'] .vehicle-listing-img {overflow: hidden; height: 222px; background: #fff;}
}
@media (max-width: 768px) {

	.vehicle-heading {margin-bottom: 15px;}
	#search-results .search_item img {padding: 0;margin-left: 0;margin-right: 0;width: 100%;	}

	#search-filters #filter-header {background-color: #f1f3f4; color:#e80000;border: 3px solid; padding: 16px 10px;text-transform: uppercase; margin-bottom: 15px; cursor: pointer;}
	#search-filters #filter-header.hasFilters {background-color: #e80000;color: #fff;}
	#search-filters #filter-body .filter:first-child { border: 0; }
	.vehicle-listing-desc {background-color: transparent!important; padding-bottom: 10px;}
	[data-url="view-cars"] #search-results .search_meta, [data-url="view-cars"] #search-results .search_meta ul {min-height:auto;}
}
#filterPriceLo, #filterPriceHi, #filterKeywords, #filterYearLo, #filterYearHi, .filter .btnGo {padding:14px;}
.filter .fa {margin-left: 7px;}
.filter .btnGo { background-color: #e80000; }
select #SortBy {border-color: #000;} #SearchSortBy span { color: #000; font-weight: bold; font-size: 14px; text-transform: uppercase; display: inline-block; margin-right: 12px;}
#search-filters .filter .header.open { background-color: #e80000;color: #fff;}
.search-results-header-inner {background-color: #000; color: #fff; padding: 5px 16px; font-size: 14px; margin-bottom: 10px;}
#SearchPageNumbers ul li a {background: #FFF;}
#SearchPageNumbers ul li.current a, #SearchPageNumbers ul li a:hover {background-color: #e80000;}
#search-results .watchlist.NotInWatchList {background-image: url('/media/9150/red-star.png')!important;}
.watchlist-hide .header a.header-watchlist, .watchlist-sidebar-InWatchList:before, .watchlist .InWatchList {background-image: url('/media/1287/white-star.png')!important;}
#search-filters #filter-viewwatchlist .filter .header {border-top: none;}
#search-results .watchlist.NotInWatchList, #search-results .watchlist.InWatchList {background-position: 42px 15px!important;}
.watchlist-hide .header a.header-watchlist {background-position: 6px 3px!important;}
#filter-viewwatchlist .header{background-color: #e80000!important;}
#filter-viewwatchlist .header a{text-decoration:none;font-size:16px;color:#FFF!important;}
#filter-viewwatchlist .filter a {font-size: 15px!important; font-weight: bold!important;}
#search-results .search_item{background:#FFF;margin-bottom:10px;padding-top:10px;padding-bottom:0px; border-top: 5px solid #e80000;}
#search-results .search_title a{    display: block;
    text-align: left;
    font-size: 16px;
    font-weight: 700;
    color: #000;
    text-decoration: none;
    margin-bottom: 15px;
    margin-top: 0;
    line-height: 18px;
    border-bottom: 0;
	min-height: 36px;
}
#search-results .search_title a:hover, #search-results .search_price a:hover { color: #e80000; }
.search_price a{font-size:22px;color:#000;}
#search-filters .filter .header{ background-color: #000; font-size: 18px; color: #fff; padding:10px 14px; text-transform: uppercase; font-weight: 700; border-top: 2px solid #fff; border-bottom: 0; letter-spacing: 1px;}
#search-filters .filter .header:hover { background-color: #e80000; }
.search_meta{margin:0}
.search_meta ul{margin:0!important;font-size:13px;}
#search-filters .filter a{color:#313131;font-size:14px;font-weight:normal;}
.search_title{     padding: 6px 14px 0px;}
#search-results .search_details{padding:0;}
#search-results .search_details a{
    color: #e80000;
    background-color: #ffffff;
    border: 2px solid;
    text-decoration: none;
    font-size: 13px;
    text-transform: uppercase;
    padding: 14px 5px;
    display: inline-block;
    margin-left: 4px;
    text-align: center;
    min-width: 154px;
    font-weight: 800;
    border-radius: 40px;
}
.vehicle-images-small{padding-left:0;}
#search-results .search_meta ul{list-style-image:none}


#search-results .search_meta li, #details-vehicle-info-vehicle-Extras li {
    background-image: url(/media/9418/icons-new2.png);
    background-repeat: no-repeat;
    background-size: 24px;
    margin-bottom: 6px;
    font-size: 13px;
    list-style-type: none;
    padding-left: 44px!important;
    text-align: left;
    display: block;
    margin-right: -8px;
    width: 100%;
    border-bottom: 1px solid;
}
#details-vehicle-info-vehicle-Extras { padding-top: 15px;}
#details-vehicle-info-vehicle-Extras li { width: 190px;}

@media(max-width: 991px) {
	#search-results .search_details {float: inherit;margin-right: 6px;}
	#search-results .search_details a {min-width: 100%;width: 100px;}
	.watchlist {margin-top: 18px;}
	.vehicle-images-small {display: none;}
}
#search-results .search_desc {min-height: 120px; font-family: 'Open Sans', sans-serif; -webkit-line-clamp: 2; font-size: 13px; text-transform: uppercase; padding-top: 16px; margin-bottom: 14px; font-weight: normal; text-align: left; color: #004880; padding-left: 12px;}
.img-small {padding-left: 0;padding-right: 0;}
.img-small img {max-height: 111px;}
#search-results .watchlist.InWatchList, .watchlist-hide .header a.header-watchlist, #search-results a.watchlist.NotInWatchList:hover, .watchlist-sidebar-InWatchList:before, .watchlist-sidebar-NotInWatchList:before  {background-image: url('/media/1287/white-star.png')!important;}
#search-results .watchlist.InWatchList, #search-results .search_details a:hover {color: #FFF!important; background: #e80000; transition: 0.2s;-moz-transition: 0.2s;-webkit-transition: 0.2s;-os-transition: 0.2s;-ms-transition: 0.2s;}
a.InWatchList{background: #e80000!important; font-weight: bold;}
/***Vehicle Description***/
#details-vehicle-info-vehicle-Description {
	display: none;
}
#details-vehicle-info-vehicle-Extras li {
    display: inline-block;
    margin-right: -8px;
    float: left;	
	width: inherit;
	border-bottom: none;
}
#side-contact-us h3, #side-contact-us p, #side-contact-us a {
	color: #0a497e;

}
#side-contact-us h3 {
	font-size: 18px;
	margin-bottom: 13px;
}
#side-contact-us p {
	font-size: 16px;
}
#side-contact-us .header {
	margin-bottom: 0;
} 
#side-contact-us .section {
	color: #000;
	padding: 5px 20px 20px!important;
}
@media (max-width: 767px) {
	#body>div.container>div {
		padding-left: 15px;
		padding-right: 15px;
	}
}
a#vehicle-enquiry {
	display: block; position: relative; top: -270px; visibility: hidden;
}
@media(max-width: 480px) {
	a#vehicle-enquiry{top: -105px;}
}


#details-vehicle-info .bx-wrapper {margin: 0 auto 28px; min-height: 0; max-width: 100%!important; }
#details-vehicle-info .bx-wrapper .bx-viewport li {}
#details-vehicle-info-vehicle { background: #fff;}
#details-vehicle-info-vehicle-Image-Wrapper {margin-top: 0;}
#details-vehicle-info-vehicle-Image-Wrapper img {width: 100%;}
#details-vehicle-info-vehicle-SpecialPrice {color: #000!important;font-weight: 700!important;}
#details-sidebar-main .header.no-content:before {padding-bottom: 1px;}
#details-sidebar-main .header:before {padding-right: 8px;}
#details-sidebar-main-watchlist {border: none!important; }
.watchlist-sidebar-InWatchList {background-color: #e80000 !important;}
.watchlist-sidebar-InWatchList a.watchlist {color: #FFF!important;}
#details-vehicle-info-options {background: #FFF; color: #000; padding: 6px 5px 12px;}
#details-vehicle-info-options a {color: #000; font-size: 15px; font-weight: bold; display: inline-block; margin-top: 8px; text-transform: uppercase;}
#details-vehicle-info-desc-H {color: #000;}
#details-vehicle-info-desc-B {color: #000; font-size: 14px;}
#details-vehicle-info-vehicle-carhistory {background: #2d9549;}
/* .vehicle-price {margin-right: 5px;} */
@media(min-width: 768px) {
	#details-vehicle-info {background: #fff; padding: 0 16px 16px; margin-bottom: 15px;}
}
@media(max-width: 480px) {
	#details-vehicle-info-options a {font-size: 12px;}
	#details-vehicle-info-vehicle-Extras li { width: 100%;}
	#details-vehicle-info-options {margin-top:10px;}
}
#details-vehicle-info-Heading {padding: 24px 15px 22px; background: #f6f6f6; margin-left: 0; margin-right: 0; border-top: 5px solid #e80000;}
#details-vehicle-info-vehicle-Name  {color: #000!important;line-height: 32px;font-size: 20px;line-height: 22px; font-weight: bold;}
#details-vehicle-info-vehicle-Price {color: #000!important;font-size: 28px;font-weight: bold;}

@media(max-width: 767px) {
	/* #SearchPageNumbers {display: none;} */
	#SearchPageNumbers > div {display: block;}
	#search-results .search_title, #search-results .search_price {padding-bottom: 0;}
	#details-vehicle-info-vehicle-Price {text-align: center;margin-top: 15px;}
	#details-vehicle-info-vehicle-SpecialPrice {text-align: center!important;}
	.view_selection_cover {display: none;}
	[data-url="view-cars"] #search-results .search_item .bg_cover {margin: 0;}
}
#details-sidebar-top .header.open:before { padding: 1px 15px 2px 6px;}
#details-sidebar-main .header, #details-sidebar-top .header {font-size: 18px; color: #FFF; background-color: #000;text-decoration: none; padding: 18px; text-transform: uppercase; font-weight: bold;}
#details-sidebar-main .section {background-color: #fff;margin-bottom: 20px;padding: 0;}
#details-sidebar-main-watchlist {background: transparent!important;}
#details-sidebar-main-watchlist {padding: 0!important;}
#details-sidebar-main .header a.watchlist {color: #FFF;text-decoration: none; font-weight: bold;}
#details-vehicle-info-Img .bx-wrapper .bx-viewport {border: none;box-shadow: none;}
#details-sidebar-main-vehicleenquiry .form-row button { color: #E80000;box-shadow: none;border: none;font-size: 18px;text-transform: uppercase;max-width: 230px; background:transparent !important;border: 2px solid #e80000;padding: 15px 0;}
#details-vehicle-info-desc{width: 100%; padding: 15px;background: #eee;color: #000;border-radius: 5px;margin-bottom: 15px; border: 1px solid #ccc; margin-top: 25px; display: inline-block;}
#details-sidebar-main-vehicleenquiry .form-row button:hover {background: #E80000 !important;transition: 0.3s; color: #fff;	}
#details-sidebar-main-vehicleenquiry .form-row input, #details-sidebar-main-vehicleenquiry .form-row textarea {line-height: 18px;padding: 5px;border: 1px solid #ccc;}
#details-vehicle-info-features-Tabs div.tab-selected {color: #fff; background: #e80000;}
#details-vehicle-info-features-Tabs div {color: #333;padding: 15px 11px;border-top-left-radius: 0; border-top-right-radius: 0;background: #eee;}
#details-vehicle-info-features-Tabs div:not(.tab-selected) {background-color: #000; color: #fff;}
#details-sidebar-main-vehicleenquiry .form-row label, #ContactUsForm label {display: none;}
#details-sidebar-main-vehicleenquiry .form-row input, #details-sidebar-main-vehicleenquiry .form-row textarea, #ContactUsForm input, #ContactUsForm textarea {padding: 14px; background: #FFF;color: #000;}
#details-vehicle-info-features-Body { background: #eee;}
#details-vehicle-info-features-Body tr td { padding: 10px 8px;}
#details-vehicle-info-features-Body tr:nth-child(2n+2) {background-color: #dbdbdb;}
#details-vehicle-info-features [data-tab='details'] table tr td:first-child {min-width: 110px;}			


/**Vehicle Contact**/
#details-sidebar-main-yardlocation {max-width: 1570px; margin: 0 auto; font-size:11px;}
#details-sidebar-main-yardlocation p b {font-weight: normal;}
/**Footer**/
.footer_menu .footer_body:nth-last-child(2) {display: none !important;}
#footer_nav { background: #1e2638;background: -moz-linear-gradient(top, #000 0%, #0a497e 39%, #053460 100%);background: -webkit-linear-gradient(top, #000 0%,#0a497e 39%,#053460 100%);background: linear-gradient(to bottom, #000 0%,#0a497e 39%,#053460 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000', endColorstr='#053460',GradientType=0 );padding: 50px 0;}
body[data-url="sydney-car-warehouse"] #footer_nav {margin-top: 0;}
#footer_nav .footer_menu {max-width: 316px;width: 100%;}
#footer_nav .footer_menu_location .footer_body {color: #FFF;font-size: 14px;padding-left: 0;}
.social-footer .fa {font-size: 24px;margin-right: 10px;margin-top: 10px;}
.social-footer a .fa {color: #fff;}
#footer_nav .footer_menu h3 {font-weight: 600;color: #e80000;font-size: 16px;}
#footer_nav ul {color: #858585;font-size: 14px;list-style-type: none;padding-left: 0;}
#footer_nav .footer_menu ul li a {color: #fff;font-size: 14px;}
#footer {background: #000;text-align: center;}
#footer .container {color: #fff;padding: 10px;}
#footer a, .footer_body a {color: #fff; font-weight: bold;}
#footer { background: #e80000; color: #8b8b8b; padding: 0;}
.footer-links {margin-top: 12px; text-transform: uppercase;}


.cforms label, #ContactUsForm label {display: none;	}


@media (min-width: 768px) {
	.form-horizontal .form-group {margin-right: 0px;margin-left: 0px;}
}
.cforms input, .cforms textarea, #ContactUsForm input, #ContactUsForm textarea {     padding: 10px;
    border: none;
    color: #000;
    height: 60px;
    background: rgb(255, 255, 255);
    border: 2px solid #9cb8cf;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	width: 100%;	
}
#ContactUsForm textarea { height: 120px; }
.cforms input.agree{width: 20px;height: initial;}
.cforms select {background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */border: 1px solid #ccc; border-radius: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px;width: 100%;padding: 14px;}
.cforms, #ContactUsForm {color: #000;text-transform: uppercase; margin-bottom: 15px; width: 100%;max-width: 100%;}
#ContactUsForm { background-color: #cccccc; border-bottom: 5px solid #e80000;border-top: 5px solid #e80000; padding: 16px 30px 26px; }
.cforms { padding: 15px; }
.cforms p, #ContactUsForm p { text-transform: none;}
body #ContactUsForm h3 {color: #191919;font-size: 20px;			font-weight: normal;}
#body .cforms h2 {color: #000; font-size: 28px;margin-top: 16px;margin-bottom: 15px;font-weight: normal; line-height: 32px;}
#body .cforms h2 small {display: block;margin-top: 5px;color: #00a9e0;}
.cforms button, #ContactUsForm button {background: #195c95; color: #fff; font-size: 16px; font-weight: 800; padding: 15px 5px; border: 0; border-radius: 40px; -webkit-border-radius: 40px; -moz-border-radius: 40px; margin: 20px auto 10px; display: block; width: 58%; text-transform: uppercase;}
.cforms button:hover, #ContactUsForm button:hover {background: #469bdd;transition: 0.5s;}
#contactus-enquiry #cform_message { min-height: 160px; }
@media (max-width: 1199px) {
	#body .cforms h2 {line-height: 22px;margin-bottom: 4px;}	
}
#details-vehicle-share-drop-down {width: 100%; text-align: center; padding: 10px 0; color: #ffffff; cursor: pointer; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; text-transform: uppercase; border-radius: 3px;}
@media (max-width: 767px) {
	#body .cforms h2 {font-size: 22px;}
	#details-vehicle-share-drop-down { margin: 0; }
}


/*Left filter hover*/
#search-filters .filter .header:hover {background-color: #e80000;}
#search-filters .filter a:hover, #search-filters .filter a:focus, #search-filters .filter a:active {color: #e80000;}

/*Vehicle details page*/
#details-sidebar-main .header:hover {background-color: #e80000;}

/*contact phone*/
#details-sidebar-main .contact_phone {background: #000;padding: 20px;text-align: center;margin-bottom: 20px;}
#details-sidebar-main .contact_phone a {color:  #fff;font-size: 25px;font-weight: 600;}
#details-sidebar-main .contact_phone a .tel_number {margin-left: 10px;}
#details-sidebar-main .contact_phone:hover {background: #e80000;}

/*Veicle details page buttons top*/
#details-vehicle-info-options {background: #fff;color: #fff; padding: 0;}
#details-vehicle-info-options a {color: #fff;background:#000;padding: 10px 15px;border-radius: 3px;min-width: 120px;text-align: center; margin-top: 0;}
#details-vehicle-info-options a:hover, #details-vehicle-info-options a:active, #details-vehicle-info-options a:focus   { background-color: #e80000; }
#details-vehicle-info-options ul { padding-left: 0; }
#details-vehicle-info-options li:not(:first-child)::before { content: ""; }

@media (max-width:1024px){
#details-vehicle-info-options a {min-width: 100px;padding: 10px 5px;}
}

@media (max-width:767px){
	#details-vehicle-info-options a {min-width: auto;width: 100%;display: inline-block;}
	#details-vehicle-info-options li {float: none;list-style-type: none;width: 100%; display: inline-block; margin-bottom: 10px;}
	#details-vehicle-info-options ul {width: 100%;padding: 0;}
	#details-vehicle-info-options li:not(:first-child)::before {margin-left: 0 !important;margin-right: 0 !important; content: "";}
}

/*social share*/
#details-vehicle-share-drop-down:hover, #details-vehicle-share-drop-down:active, #details-vehicle-share-drop-down:focus {background-color: #324e88;}

/*vehicle details page contact phone number*/
#details-sidebar-main .contact_phone {background: #000;padding: 20px;text-align: center;margin-bottom: 20px; display: inline-block; width: 100%;}
#details-sidebar-main .contact_phone a {color:  #fff;font-size: 25px;font-weight: 600;}
#details-sidebar-main .contact_phone a .tel_number {margin-left: 10px;}
#details-sidebar-main .contact_phone:hover {background: #e80000;}


/*details page car history box switch*/
#details-sidebar-main {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    /* optional */
    -webkit-box-align: start;
    -moz-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
  }
  
  
  #details-sidebar-main #details-sidebar-main-yardlocation {
    -webkit-box-ordinal-group: 5;
    -moz-box-ordinal-group: 5;
    -ms-flex-order: 5;
    -webkit-order: 5;
    order: 5;
  }
  
  #details-sidebar-main .contact_phone {
    -webkit-box-ordinal-group: 4;
    -moz-box-ordinal-group: 4;
    -ms-flex-order: 4;
    -webkit-order: 4;
    order: 4;
  }
  
  #details-sidebar-main #details-sidebar-main-vehicleenquiry {
    -webkit-box-ordinal-group: 3;
    -moz-box-ordinal-group: 3;
    -ms-flex-order: 3;
    -webkit-order: 3;
    order: 3;
  }

  #details-sidebar-main #details-sidebar-main-carhistory {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
  }

  #details-sidebar-main #details-sidebar-main-watchlist {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
  }/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
